local fn = _gn(0x960C9FF8F616E41C)
--- The messages are localized strings.
-- Examples:
-- "No_bus_money"
-- "Enter_bus"
-- "Tour_help"
-- "LETTERS_HELP2"
-- "Dummy"
-- **The bool appears to always be false (if it even is a bool, as it's represented by a zero)**
-- --------
-- p1 doesn't seem to make a difference, regardless of the state it's in.
-- picture of where on the screen this is displayed?
function Global.DisplayHelpTextThisFrame(message, p1)
	return _in2(fn, _ts(message), p1)
end
